/**
 * Coker Tire Company, Web Development
 * Pete Schwager, attorney at law
 *
 */

.post-holder {
    margin-bottom: 2em;
    background-color: rgba(247,168,39,0.03) !important;
}

.post-holder img.featured-img {
    min-width: 100%;
}

.post-header {
    padding: 1em 1em 0 1em;
    width: 100%;
}

.blog-index-index .post-header,
.blog-search-index .post-header,
.blog-category-view .post-header {
    padding: 1em;
}

.blog-search-index li .post-ftimg-hld,
.blog-search-index .post-read-more{
    display: none;
}

.blog-search-index .post-holder {
    margin: 0;
    background: none;
}

.blog-search-index .post-holder:hover {
    box-shadow: none;
    z-index: 1;
}

.post-content {
    padding: 1em;
    line-height: 28px;
}

.post-holder .post-header .post-info .value {
    font-weight: bold;
}

.post-title {
    font-size: 24px;
    line-height: 28px;
}

.post-posed-date {
    font-size: 14px;
}

[class^="blog-"] button.search {
    display: block;
    background: none;
    padding: 0 10px;
    opacity: 1;
    border-radius: 0;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 25px;
    position: static;
}

[class^="blog-"] button.search span {
    clip: inherit;
    width: auto;
    height: auto;
    text-transform: uppercase;
    color: #459de8;
    position: static;
}

[class^="blog-"] button.search:hover {
    border: none;
}

[class^="blog-"] .panel-default {
    margin-top: 20px;
}

[class^="blog-"] .panel-heading {
    background: #3b2319;
    padding: 10px 15px;
    color: #fff;
}

[class^="blog-"] .panel > .list-group .list-group-item,
[class^="blog-"] .panel > .list-group .list-group-item a:visited {
    color: #28150e;
}

[class^="blog-"] .panel > .list-group .list-group-item span.blue_txt {
    color: #337ab7;
}

[class^="blog-"] .panel > .list-group .list-group-item:nth-child(odd) {
    background-color: rgba(247,168,39,0.03);
}

[class^="blog-"] .list-group {
    padding-left: 0;
}

[class^="blog-"] ul.list-group li {
    padding: 10px 15px;
    background: rgba(247,168,39,0.03);
    border: none;
    border-bottom: 1px solid #f9f0d9;
    border-bottom-width: 1px;
}

[class^="blog-"] ul.list-group li:nth-child(2n) {
    background: #fcf9ef;
}

[class^="blog-"] .post-posed-date {
    color: #f9a900;
}

[class^="blog-"] .post-view {
    margin-top: 20px;
}

[class^="blog-"] .post-read-more {
    background-color: #337ab7;
    color: #fff;
}

[class^="blog-"] .post-content img {
    width: 100%;
    margin: 0;
    padding: 1em 0;
}

[class^="blog-"] .post-bottom .comments {
    padding: 1em;
}

.widget.blog-search {
    width: 100%;
    margin: 20px 20px 0 0 !important;
    float: none;
    padding: 0;
}

.widget.block-rss {
    margin: 0 !important;
}

.widget.block-rss .rss-icon {
    width: 30px;
}

.block.related-products,
.block.upsell-products {
    padding: 2em;
}

.block.related-products .items li.item,
.block.upsell-products .items li.item {
    background-color: white;
}

.block.related.blog.well {
    background:rgba(247,168,39,0.03) !important;
    border:none !important;
}

.block.related.blog.well .fa-bullhorn {
    margin-right: 5px;
    color: green;
}

.blog-products .product-item-actions {
    display: block;
}